* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vlit_489-mwf:after { display: table; content: ''; clear: both; }

.joo-726_g { clear: both; }

.th_666-icuf { width: 1000px; margin: 0 auto; }


.mxef_373-hszg
{
	display: block;
}

.mxef_373-hszg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.th_666-icuf
{
	margin-top: 70px;
}

.yebt_931__suwiw 
{
	display: table;
	position: relative;
}



.gjr_451__acshh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gjr_451__acshh > a
{
	display: block;
	float: left;
}

.gjr_451__acshh > a.alh_458__amerk
{
	margin-right: 10px;
}

.gjr_451__acshh > a.hi_738-xvph
{
	margin-right: 10px;
}


.gjr_451__acshh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gjr_451__acshh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gjr_451__acshh > a.alh_458__amerk > div > span
{
	background-image: url(../images/FB.png);
}

.gjr_451__acshh > a.hi_738-xvph > div > span
{
	background-image: url(../images/X.png);
}

.gjr_451__acshh > span.rpty-318_hg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iic_741__qa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ercf-371_wbx { background-color: #171717; }

.ercf-371_wbx .n-89_yjjuk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ercf-371_wbx .aaik-487_r { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ercf-371_wbx .aaik-487_r > .i-626_cu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.aaik-487_r .aaddf_58-j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yu-443_dgbj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yu-443_dgbj > .dcoab_715-qra 
{
	float: right;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x.active > .ppdfz_704__x
{
	visibility: visible;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li
{
	display: block;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a:hover > .fzrmy_993-utn > .f-889_op
{
	 
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .ibeu_35__nghea
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a:hover > .ibeu_35__nghea
{
	text-decoration: underline;
}




.dcoab_715-qra > .k_738__x > .hlhiq_951-huca
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dcoab_715-qra > .k_738__x.active > .hlhiq_951-huca
{
	background: #f5f5f5;
}


.dcoab_715-qra > .k_738__x > .hlhiq_951-huca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yu-443_dgbj .au_650__hx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yu-443_dgbj .au_650__hx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yu-443_dgbj .k_738__x.active .au_650__hx > span
{
	color: #171717;
}



.yu-443_dgbj .lqwu_171-xc
{
	height: 24px;
	width: 34px;
}

.yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yu-443_dgbj .k_738__x.active .lqwu_171-xc > .yjrd-458_ucmag
{
	border:1px solid #171717;
}

.yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wzrz_352__gcz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wzrz_352__gcz > .afqin_283-b
{
	display: table;
	margin-top: 70px;
}



.wzrz_352__gcz > .afqin_283-b > *
{
	display: table-cell;
	vertical-align: middle;
}

.wzrz_352__gcz > .afqin_283-b > .ju_346-ja
{
	width: 440px;
	max-width: 440px;
}

.wzrz_352__gcz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wzrz_352__gcz > h1 .gtzj-835_rdc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wzrz_352__gcz > .ghnd_298__l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ju_346-ja > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ju_346-ja > .ceh_962-xg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ceh_962-xg.jsp_262-hl
{
	margin-right: 100px;
}


.ceh_962-xg > h3.itba-736_tedh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ceh_962-xg.jsp_262-hl > h3.itba-736_tedh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ju_346-ja > .ceh_962-xg .fvdk-9_og
{
	
}


.ceh_962-xg .bgrdg_437__ffjw
{
	display: none;
}


.ceh_962-xg .fvdk-9_og.jjt_210-hazh
{
	margin-top: 20px;
}

.ceh_962-xg .fvdk-9_og .bfv_816-uque {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ceh_962-xg.jsp_262-hl .fvdk-9_og .bfv_816-uque
{
	font-size: 16px;
	font-weight: normal;
}



.ceh_962-xg .fvdk-9_og > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ceh_962-xg.jsp_262-hl .fvdk-9_og > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ceh_962-xg .fvdk-9_og .jvew_814__tid {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ceh_962-xg.jsp_262-hl .fvdk-9_og .jvew_814__tid
{
	max-width: 384px;
	font-size:16px;
}

.ceh_962-xg .fapj-89_vgas {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ceh_962-xg.jsp_262-hl .fapj-89_vgas 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ivw_107__b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ivw_107__b > .lmd_311__jugzh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ivw_107__b > .lmd_311__jugzh.koei_644__jjt
{
	right: -10px;
	top:-10px;
}

.ivw_107__b > .lmd_311__jugzh.bc_400-cwbj
{
	top:0px;
	right: -20px;
}

.ivw_107__b > .lmd_311__jugzh > .s-634_r
{
	display: table-cell;
	vertical-align: middle;
}


.ivw_107__b > .lmd_311__jugzh .ethzq_597-x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ivw_107__b > .lmd_311__jugzh .rh_571-pxh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zq-581_jgvhb > .ivw_107__b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wzrz_352__gcz > .afqin_283-b > .b_865__s
{
	width: 280px;
}


.b_865__s > .zgmi_578__fcabv
{
    font-size: 16px;
    line-height: 180%;
}


.b_865__s > .zgmi_578__fcabv > b, .b_865__s > .zgmi_578__fcabv > h2, .b_865__s > .zgmi_578__fcabv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b_865__s > .zgmi_578__fcabv > ol
{
	padding-left: 20px;
}


main
{
	
}


.fgusc_486__edqhb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uxhfh_884__xj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uxhfh_884__xj > li
{
	display: inline-block;
}

.uxhfh_884__xj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.uxhfh_884__xj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uxhfh_884__xj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uxhfh_884__xj > li.active > a
{
	color: #545454;
}




.iu_976-safim 
{ 
	margin-bottom: 50px; 

}



.iu_976-safim > .shs-552_tlcsa
{
	 padding: 30px;
	overflow: hidden;
}


.iu_976-safim > .shs-552_tlcsa:after { display: table; content: ''; clear: both; }




.iu_976-safim h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iu_976-safim h1 .gtzj-835_rdc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iu_976-safim h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iu_976-safim h2:first-child
{
	padding-top: 0px;
}

.iu_976-safim .shs-552_tlcsa > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iu_976-safim .shs-552_tlcsa > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iu_976-safim h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.iu_976-safim h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iu_976-safim h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iu_976-safim h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.shs-552_tlcsa ul { margin-top: 12px; }


.shs-552_tlcsa ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.shs-552_tlcsa ul.clear > li, .shs-552_tlcsa ol.clear > li 
{
	clear: both;
}

.shs-552_tlcsa ul.clear > li:after, .shs-552_tlcsa ol.clear > li:after { display: block; content: ''; clear: both; }


.shs-552_tlcsa ul.dl-451_ilh
{
	margin-top: 0px !important;
}

.shs-552_tlcsa ul.dl-451_ilh > li 
{
	margin-left: 0px !important;
}

.shs-552_tlcsa ol { margin-left: 20px; margin-top: 12px; }

.shs-552_tlcsa ol > li { padding-left: 6px;  margin-bottom: 12px;}


.shs-552_tlcsa ul.list-recomend
{
	
}

.shs-552_tlcsa ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.shs-552_tlcsa ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.shs-552_tlcsa ul.list-recomend > li .dscr_img .date, .shs-552_tlcsa ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.shs-552_tlcsa ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.shs-552_tlcsa .eaal_571-ibrf > .t_152__cjxxs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.shs-552_tlcsa .eaal_571-ibrf > .bdwa-245_de
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.iu_976-safim > .shs-552_tlcsa.fgusc_486__edqhb.on_629-p 
{
	margin-bottom: 50px;
}


.iu_976-safim > .shs-552_tlcsa.fgusc_486__edqhb.on_629-p h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.on_629-p table.nxe-889_cdzx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.on_629-p table.nxe-889_cdzx tfoot td b
{
	text-align: center;
}


.on_629-p table.nxe-889_cdzx td
{
	width: 50%;
}


.iu_976-safim table { border-collapse: separate; border-spacing: 3px; }

.iu_976-safim td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iu_976-safim th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nxe-889_cdzx
{
	width: 100%;
}

table.nxe-889_cdzx td
{
	padding: 0;
}

table.nxe-889_cdzx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nxe-889_cdzx a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.xefcc-156_hsqw
{
	width: 100%;
}


table.xefcc-156_hsqw th
{
	text-align: left;
	font-weight: bold;
}

table.xefcc-156_hsqw th.bo_497-sihr
{
	max-width: 200px;
}
table.xefcc-156_hsqw th.v-389_hfp
{
	max-width: 100px;
}
table.xefcc-156_hsqw th.n-825_jbvm
{
	
}

table.xefcc-156_hsqw td
{
	padding: 5px 10px;
}

table.xefcc-156_hsqw tr.ioae-593_ar td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.xefcc-156_hsqw tr.ioae-593_ar td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.xefcc-156_hsqw tr.ioae-593_ar td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.xefcc-156_hsqw tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.xefcc-156_hsqw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cg-34_rsin.df_408__n
{ 
	margin-bottom: 50px; 

}


.cg-34_rsin.df_408__n h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i-739_ah
{
	padding: 30px;
}


.cg-34_rsin ul
{
	display: block;
}

.cg-34_rsin ul.dl-451_ilh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cg-34_rsin ul.dl-451_ilh > li:after
{ display: table; content: ''; clear: both; }



.cg-34_rsin ul.dl-451_ilh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cg-34_rsin ul.dl-451_ilh > li:not(:last-child)
{
	padding-top: 30px;
}


.cg-34_rsin ul.dl-451_ilh > li:last-child, .cg-34_rsin.g_662-xgic .shs-552_tlcsa ul > li:last-child
{
	margin-bottom: 0px;
}


.cg-34_rsin ul.dl-451_ilh > li .jly-575_dhk
{
	margin-bottom: 12px;
}

.cg-34_rsin ul.dl-451_ilh > li .jly-575_dhk > i
{
	font-size: 18px;
	font-style: italic;
}

.cg-34_rsin ul.dl-451_ilh > li .uqj_674__h
{
	float: left;
}


.cg-34_rsin ul.dl-451_ilh > li .uqj_674__h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cg-34_rsin ul.dl-451_ilh > li .i-188_dkenj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cg-34_rsin ul.dl-451_ilh > li .item_rev
{
	display: none;
}

.cg-34_rsin .g_336-ted
{
	margin-top: 20px;
	text-align: center;
}



.cg-34_rsin .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ayqd-58_djc.df_408__n
{ 
	margin-bottom: 50px; 

}

.ayqd-58_djc.df_408__n h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ayqd-58_djc.df_408__n ul
{
	display: table;
	width: 100%;
}

.ayqd-58_djc.df_408__n ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ayqd-58_djc.g_662-xgic .shs-552_tlcsa ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ayqd-58_djc ul > li:last-child, .ayqd-58_djc.g_662-xgic .shs-552_tlcsa ul > li:last-child
{
	margin-bottom: 0px;
}


.ayqd-58_djc ul > li .qe-164_oboi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ayqd-58_djc ul > li .qrtp_107__itc
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ayqd-58_djc ul > li .qrtp_107__itc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ayqd-58_djc ul > li .c_756__nxpcy
{
	margin-bottom: 12px;
}

.ayqd-58_djc ul > li .juhgy_966-dtszj
{
	color: #777777;
}



.ayqd-58_djc .yqa-361_gqgic
{
	margin-top: 20px;
	text-align: center;
}




.q_46-g 
{ 
	margin-bottom: 50px;
}

.q_46-g .qfsfc_672-mqhfi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.q_46-g .qfsfc_672-mqhfi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.q_46-g .qfsfc_672-mqhfi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.q_46-g .x_840-ei 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.o_253-vcdf
{
	display: block;
	line-height: 130%;

}

.o_253-vcdf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.o_253-vcdf > div > dt
{
	display:inline-block;
}

.o_253-vcdf > div > dd
{
	display:inline;
}

.q_46-g .gb_375-fv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.q_46-g h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ledtp_691__bi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ledtp_691__bi > .jgzb_41__use
{
	display: table;
	width: 100%;
}


.ledtp_691__bi > .jgzb_41__use > *
{
	display: table-cell;
	vertical-align: top;
}


.ledtp_691__bi .ivw_107__b > img
{
	max-width: 400px;
}



.ain_973-rjfc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.e-292_jsjj
{
	display: block;
	margin-right: 40px;
}


.e-292_jsjj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.e-292_jsjj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.e-292_jsjj li a:hover
{
	text-decoration: underline;
}

.hduqg_684__r { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hduqg_684__r .mfaig_108-ewogp
{
	display: block;
	text-decoration: none;
}

.hduqg_684__r .mfaig_108-ewogp .gtzj-835_rdc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hduqg_684__r h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hduqg_684__r .j_100__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.j_100__a a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_100__a a:hover
{
	text-decoration: underline;
}



.hduqg_684__r .z_467__e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.hduqg_684__r .ijodj-307_jg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hf-408_e
{
	padding: 30px;
    overflow: hidden;
}


.hf-408_e > .xc_487__w
{
	float: right;
	width: 50%;
}

.hf-408_e > .xc_487__w > .fbs_198-esao
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hf-408_e > .xc_487__w > .fbs_198-esao > .o_253-vcdf
{
	margin-top: 20px;
}

.hf-408_e > .vfaty-839_nan
{
	float: left;
	width: 50%;
}

.hf-408_e > .vfaty-839_nan form
{
	display: block;
	width: 100%;
}

.hf-408_e > .vfaty-839_nan .ahux_451__g
{
	margin-top: 20px;
}

.hf-408_e > .vfaty-839_nan .qt_212-feelf
{
	display: none;
}


.hf-408_e > .vfaty-839_nan .ahux_451__g label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hf-408_e > .vfaty-839_nan .ahux_451__g input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hf-408_e > .vfaty-839_nan .ahux_451__g textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hf-408_e > .vfaty-839_nan .ahux_451__g .gcj_682__qdkj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hf-408_e > .vfaty-839_nan .gnhcw-10_qi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.th_666-icuf { width: 100%; }
	
.ercf-371_wbx { text-align: center; }
	
	
	
	
.ercf-371_wbx .aaik-487_r
	{
		
		
	}

	
	

	
	
	
	.gjr_451__acshh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gjr_451__acshh > a
{
	
}

	
.gjr_451__acshh > a.hi_738-xvph
{
	margin-right: 0px;
}
	
.gjr_451__acshh > a > div
{
    width: 24px;
	height: 24px;
}

.gjr_451__acshh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gjr_451__acshh > a.alh_458__amerk > div > span
{
	
}

.gjr_451__acshh > a.hi_738-xvph > div > span
{
	
}


.gjr_451__acshh > span.rpty-318_hg
{
	display: none;
}
	

	
	
	.iic_741__qa
	{
		width: auto;
	}
	
	
	.yu-443_dgbj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yu-443_dgbj > .dcoab_715-qra > .k_738__x:not(.active)
	{
		position: relative;
	}
	
	
		.yu-443_dgbj > .dcoab_715-qra > .k_738__x.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dcoab_715-qra > .k_738__x > .hlhiq_951-huca
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x
	{
		
		display: none;
	}
	


.yu-443_dgbj > .dcoab_715-qra > .k_738__x.active > .ppdfz_704__x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul
{
	display: block;
	max-height:300px;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li
{
	
}
	
	
.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .ibeu_35__nghea
{
	font-size: 14px;	
}
	
	
	
.dcoab_715-qra > .k_738__x > .hlhiq_951-huca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dcoab_715-qra > .k_738__x.active > .hlhiq_951-huca > *
{
	font-size: 16px;
}	
		
.dcoab_715-qra > .k_738__x:not(.active) > .hlhiq_951-huca > .au_650__hx
{
	display: none;
}
	
	
	
.yu-443_dgbj .lqwu_171-xc
{
	width: 24px;
}

.yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag
{
	width: 24px;
	height: 24px;
}
	
	
.yu-443_dgbj .k_738__x:not(.active) .lqwu_171-xc > .yjrd-458_ucmag
{
	margin-left: 0px;
}

.yu-443_dgbj .k_738__x.active .lqwu_171-xc > .yjrd-458_ucmag
{
	border:1px solid #171717;
}

.yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag > img
{
	height: 24px;
}
	

.ercf-371_wbx .aaik-487_r > .i-626_cu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.aaik-487_r .aaddf_58-j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yu-443_dgbj.koei_644__jjt
	{
		float: none;
	}
	
.yu-443_dgbj.koei_644__jjt > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yu-443_dgbj .jly-575_dhk
	{
		line-height: 18px;
	}
	
	.yu-443_dgbj .lqwu_171-xc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yu-443_dgbj .lqwu_171-xc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wzrz_352__gcz {
    padding: 30px 20px;
	}
	
	.wzrz_352__gcz > .afqin_283-b
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wzrz_352__gcz > .afqin_283-b > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wzrz_352__gcz > .afqin_283-b > .zq-581_jgvhb
	{
		padding-top: 10px
	}
	
	.wzrz_352__gcz > .afqin_283-b > .ju_346-ja
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ju_346-ja > .ceh_962-xg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zq-581_jgvhb > .ivw_107__b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wzrz_352__gcz > .afqin_283-b > .b_865__s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.th_666-icuf
	{
		margin-top: 30px;
	}
		
	.iu_976-safim { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iu_976-safim h2 { padding-bottom:20px; }
	.iu_976-safim > .shs-552_tlcsa
	{
		padding: 20px;
	}

	.iu_976-safim p + h2 { }
	.iu_976-safim ul { }
	.iu_976-safim li { }
	.iu_976-safim table { width: 100% !important; }
	
	.iu_976-safim img { max-width: 100% !important; }
	

	.cg-34_rsin.df_408__n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cg-34_rsin.df_408__n h2
	{
		padding-bottom: 20px;
	}
	
	.cg-34_rsin.df_408__n ul
	{
		display: block;
	}
	
	.cg-34_rsin.df_408__n ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cg-34_rsin.df_408__n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cg-34_rsin ul.dl-451_ilh > li > .uqj_674__h
	{
		float: none !important;
	}
	
	.cg-34_rsin ul.dl-451_ilh > li > .i-188_dkenj
	{
		padding: 0px;
	}
	
	
		.ayqd-58_djc.df_408__n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ayqd-58_djc.df_408__n h2
	{
		padding-bottom: 20px;
	}
	
	.ayqd-58_djc.df_408__n ul
	{
		display: block;
	}
	
	.ayqd-58_djc.df_408__n ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ayqd-58_djc.df_408__n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ayqd-58_djc.df_408__n ul > li .i-188_dkenj
	{
		padding: 0px;
	}
	
	.i-739_ah
	{
		    padding: 20px;
	}
	
	
	.q_46-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.q_46-g h2
	{
		padding-bottom: 20px;
		
	}
	
	.q_46-g .qfsfc_672-mqhfi
	{
		padding: 20px;
	}
	
	.q_46-g .qfsfc_672-mqhfi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.q_46-g .gb_375-fv
	{
		padding-left: 0px;
	}
	
	
	
	
	.ledtp_691__bi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ledtp_691__bi > .jgzb_41__use
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jgzb_41__use > .wyqh_9__h
	{
		display: block;
	}
	
	.jgzb_41__use > .dy_405-cffjg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jgzb_41__use > .dy_405-cffjg > .ivw_107__b
	{
		
	}
	
	
	.ceh_962-xg.jsp_262-hl
	{
		margin-right: 0;
	}
	
	
	.ceh_962-xg.jsp_262-hl .fvdk-9_og > input
	{
		max-width: none;
	}
	
	.ceh_962-xg.jsp_262-hl .fapj-89_vgas
	{
		max-width: none;
	}
	
	
	.ivw_107__b > .lmd_311__jugzh.bc_400-cwbj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hduqg_684__r
	{
		text-align: center;
	}
	
	.e-292_jsjj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.e-292_jsjj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.e-292_jsjj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uxhfh_884__xj
	{
		margin-left: 20px !important;
		
	}
	
	.uxhfh_884__xj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iu_976-safim table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nxe-889_cdzx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iu_976-safim > .shs-552_tlcsa.vddph_988-b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.shs-552_tlcsa ul.list-recomend > li
{
	display: block;
}
	
.hf-408_e > .vfaty-839_nan
{
	width: 100%;
	float: none;
}
	
.hf-408_e > .xc_487__w
{
	width: 100%;
	float: none;
}

.hf-408_e > .xc_487__w > .fbs_198-esao
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.nqavj-406_ifr, .h-447_gaqju, .z-748_e
{
	
}

body.h-447_gaqju .th_666-icuf
{
	width: 800px;
}

body.h-447_gaqju section.th_666-icuf
{
	margin-top: 50px;
}

body.h-447_gaqju .gjr_451__acshh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h-447_gaqju .gjr_451__acshh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h-447_gaqju .ercf-371_wbx .n-89_yjjuk 
{
	margin: 0;
	margin-left: 20px;
}

body.h-447_gaqju .ercf-371_wbx .aaik-487_r
{
	padding: 10px 0 10px 0px; 
}

body.h-447_gaqju .aaik-487_r .aaddf_58-j
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h-447_gaqju .aaik-487_r > .i-626_cu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op > img
{
	height: 22px;
}

body.h-447_gaqju .yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h-447_gaqju .k_738__x.active .lqwu_171-xc > .yjrd-458_ucmag
{
	border: none;
}

body.h-447_gaqju .yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag > img
{
	height: 24px;
}

body.h-447_gaqju .wzrz_352__gcz 
{
	padding:50px 0px;
}

body.h-447_gaqju .ceh_962-xg > h4.itba-736_tedh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h-447_gaqju .ceh_962-xg .fapj-89_vgas
{
	border-radius: 0px;
}

body.h-447_gaqju .ivw_107__b > .lmd_311__jugzh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h-447_gaqju .ivw_107__b > .lmd_311__jugzh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h-447_gaqju .ivw_107__b > .lmd_311__jugzh .ethzq_597-x
{
	top: -20px;
}


body.h-447_gaqju .ivw_107__b > .lmd_311__jugzh .rh_571-pxh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h-447_gaqju .b_865__s
{
	background-color: #FFFFFF;
}


body.h-447_gaqju .b_865__s > .zgmi_578__fcabv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.h-447_gaqju .b_865__s > .zgmi_578__fcabv > div
{
	padding: 0px 30px;
}


body.h-447_gaqju .b_865__s > .zgmi_578__fcabv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h-447_gaqju .b_865__s > .zgmi_578__fcabv h2, body.h-447_gaqju .b_865__s > .zgmi_578__fcabv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.h-447_gaqju .ayqd-58_djc.df_408__n ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h-447_gaqju .e-292_jsjj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h-447_gaqju .e-292_jsjj ul
{
	display: table;
    margin: 0 auto;
}
body.h-447_gaqju .e-292_jsjj ul li
{
	line-height: 38px;
}

body.h-447_gaqju .e-292_jsjj ul li:first-child
{
	margin-left: 0px;
}

body.h-447_gaqju .e-292_jsjj ul li:last-child
{
	margin-right: 0px;
}

body.h-447_gaqju .hduqg_684__r
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h-447_gaqju .hduqg_684__r .j_100__a
{
	color: #777777; 
}


body.h-447_gaqju .imgblock
{
	max-width: 740px;
}


body.h-447_gaqju .xc_487__w .imgblock
{
	max-width: 740px;
}

body.h-447_gaqju .ayqd-58_djc ul > li .qrtp_107__itc > img
{
	max-width: 224px;
}


body.h-447_gaqju .ledtp_691__bi .ivw_107__b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h-447_gaqju .th_666-icuf
{
	width: 100%; 
}

	body.h-447_gaqju .wzrz_352__gcz {
    padding: 30px 12px;
	}

	body.h-447_gaqju .b_865__s > .zgmi_578__fcabv
	{
		padding: 30px 0px;
	}

	body.h-447_gaqju section.th_666-icuf
	{
		margin-top: 30px;
	}


	body.h-447_gaqju .iu_976-safim > .shs-552_tlcsa
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-447_gaqju .cg-34_rsin.df_408__n
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h-447_gaqju .ayqd-58_djc.df_408__n
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-447_gaqju .q_46-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-447_gaqju .ledtp_691__bi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-447_gaqju .jgzb_41__use > .dy_405-cffjg
	{
		margin-top: 50px;
	}

body.h-447_gaqju .yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag
{
	width: 28px;
	height: 28px;
}

body.h-447_gaqju .yu-443_dgbj .lqwu_171-xc > .yjrd-458_ucmag > img
{
	height: 28px;
}
	
	
body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op
{
	width: 24px;
    height: 24px;
}


body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a > .fzrmy_993-utn > .f-889_op > img
{
	height: 24px;
}

	
body.h-447_gaqju .dcoab_715-qra > .k_738__x > .hlhiq_951-huca
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h-447_gaqju .yu-443_dgbj > .dcoab_715-qra > .k_738__x > .ppdfz_704__x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h-447_gaqju .e-292_jsjj ul li
{
	line-height: 20px;
}
	
body.h-447_gaqju .hduqg_684__r
{
	margin-top: 30px;
}

	
body.h-447_gaqju .ayqd-58_djc.df_408__n ul > li
{
	padding: 0px;
}

	
}

